Bug 353681 - multiple errors in grubby man page
multiple errors in grubby man page
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: mkinitrd (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-26 04:04 EDT by Alexander Todorov
Modified: 2008-02-25 09:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-31 18:25:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2007-10-26 04:04:16 EDT
Description of problem:
There are errors and missing info from grubby man page.

Version-Release number of selected component (if applicable):
mkinitrd-5.1.19.6-19

SYNOPSYS lists a --silo option which is not documented.

In DESCRIPTION the paragraph:

On  Intel  x86 platforms, grub is the default bootloader and the configuration
file is in /boot/grub/grub.conf. On Intel ia64 platforms, elilo mode is used and
the default location for the configuration file is /boot/grub/grub.conf.
On PowerPC platforms, yaboot parsing is used and the  configuration file should
be in /etc/yaboot.conf.

The default file for EFI is /boot/efi/efi/redhat/elilo.conf. Also zipl and its
default file are not mentioned.
Comment 1 RHEL Product and Program Management 2007-10-26 04:05:13 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Alexander Todorov 2007-10-26 05:36:57 EDT
SYNOPSIS: [--grub] [--lilo] [--yaboot] [--silo] [--zipl]
is missing --elilo option which is documented in OPTIONS
Comment 3 Peter Jones 2008-01-31 18:09:51 EST
I'm fine with fixing this if a patch is supplied, but this isn't something to
which we're going to devote engineering time, especially for 5.2 .
Comment 4 RHEL Product and Program Management 2008-01-31 18:25:19 EST
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.